Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000116Bananian Linux[All Projects] Userlandpublic2015-03-09 19:512015-07-12 10:18
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version15.04 
Target Version15.04Fixed in Version15.04 
Summary0000116: add 15.04 release to bananian-update
Descriptionadd 15.04 as a new release for the update procedure
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-09 19:51 Nico New Issue
2015-03-09 19:51 Nico Status new => assigned
2015-03-09 19:51 Nico Assigned To => Nico
2015-03-09 19:51 Nico Issue generated from: 0000090
2015-04-05 11:37 Nico Status assigned => resolved
2015-04-05 11:37 Nico Fixed in Version => 15.04
2015-04-05 11:37 Nico Resolution open => fixed
2015-07-12 10:18 Nico Issue cloned: 0000135


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker